---
layout: service.njk
service: peertube
---
PeerTube ist ein Netzwerk aus mehreren föderierten, interoperablen Video-Hosting-Anbietern, vergleichbar mit YouTube. Allerdings basiert der Dienst nicht auf einer zentralen Plattform, sondern besteht aus vielen verschiedenen, dezentralen Instanzen, die von Privatpersonen, Vereinen oder sonstigen Stellen eigenverantwortlich betrieben werden. Dadurch machen sich die Nutzenden nicht von einem einzigen Anbieter abhängig, sondern können frei entscheiden, mit wem sie welche Informationen teilen.

Da PeerTube auf offenen Web-Protokollen und freier, quelloffener Software basiert, kann auch mit anderen Diensten, wie Mastodon, Pleroma, Pixelfed, Friendica oder Hubzilla kommuniziert werden. Nutzende können Accounts also dienst- und serverübergreifend folgen und Videos teilen.

Melde dich gerne auf meinem Server an oder suche dir einen aus den unten verlinkten Listen heraus.

## Server-Details

Die Serverregeln und weitere Informationen kannst du gerne [hier](https://tube.sp-codes.de/about/instance) nachlesen.

Mit der bereitgestellten PeerTube Instanz können auch Livestreams durchgeführt werden. Jeder Account erhält 20 GB Speicherplatz und ist täglich auf eine Upload-Beschränkung von 2 GB begrenzt. Die ersten hochgeladenen Videos werden manuell freigeschaltet, um die Einhaltung der Serverregeln sicherzustellen.

## Interessante Kanäle

* [GNU/Linux News Show](https://tube.sp-codes.de/c/gnulinuxnewsshow)
* [BigBrotherAwards](https://digitalcourage.video/c/bba)
* [mobilsicher](https://peertube.mobilsicher.de/c/mobilsicher)
* [Drohnenvideos](https://tube.sp-codes.de/c/drohne)
* [Artem Music](https://tube.anufrij.de/c/artem_music)
* [Es geht um Deine Daten](https://digitalcourage.video/c/es_geht_um_deine_daten)
* [Patrick Breyer](https://peertube.european-pirates.eu/c/patrick_breyer_mep_channel)

## Weitere nützliche Links

* [EU Video](https://tube.network.europa.eu)
* Listen mit öffentlichen PeerTube-Instanzen
    * [joinpeertube.org](https://joinpeertube.org/instances)
    * [instances.joinpeertube.org](https://instances.joinpeertube.org/instances)
