---
layout: service.njk
service: mastodon
title: Mastodon
---
Mastodon is a federated microblogging service, similar to Twitter. However, the service is not based on a central platform, but consists of many, decentralized instances that are run independently by private individuals, associations or other organizations. This means that users are not locked into a single provider, but are free to decide with whom they share what information.

Since Mastodon is based on open web protocols and free, open source software, it is also possible to communicate with other services such as Pleroma, PeerTube, Pixelfed, Friendica or Hubzilla. Users can share text, image, video messages or polls across services and servers.

Feel free to register on my server or pick one from the lists linked below. I'm looking forward to your message to [@samuel_p@social.sp-codes.de](https://social.sp-codes.de/@samuel_p).

## Server details

Feel free to read the server rules and more information [here](https://social.sp-codes.de/about/more) (German). There you will also find an overview of all muted and blocked servers.

## Interesting Accounts

* [Bundesbeauftragte für Datenschutz und Informationsfreiheit](https://social.bund.de/@bfdi)
* [Bundesamt für Sicherheit in der Informationstechnik](https://social.bund.de/@bsi)
* [Landesregierung Baden-Württemberg](https://mastodon.social/@RegierungBW)
* [Landtag Rheinland-Pfalz](https://social.bund.de/@ltrlp)
* [LfDI Baden-Württemberg](https://bawü.social/@lfdi)
* [Umweltministerium Baden-Württemberg](https://bawü.social/@Umweltministerium)
* [Verbraucherzentrale Schleswig-Holstein](https://troet.cafe/@verbraucherzentrale_sh)
* [Digitalcourage e.V.](https://digitalcourage.social/@digitalcourage)
* [Mobilsicher](https://mastodontech.de/@mobilsicher)
* [Chaos Computer Club](https://social.bau-ha.us/@CCC)
* [GLS Bank](https://ruhr.social/@glsbank)
* [Fairphone](https://social.weho.st/@Fairphone)
* [WEtell.Mobilfunk](https://chaos.social/@wetell)
* [Gnu/Linux](https://social.anoxinon.de/@gnulinux)
* [FragDenStaat](https://chaos.social/@fragdenstaat)
* [Threema](https://mastodon.social/@threemaapp)
* [Minetest](https://fosstodon.org/@Minetest)
* [0 A.D.](https://mastodon.social/@play0ad)
* [Ulrich Kelber](https://bonn.social/@ulrichkelber)
* [Inga Klas](https://mastodon.social/@ingaklas)
* [Mike Kuketz](https://social.tchncs.de/@kuketzblog)

## More useful links

* [Various Apps](https://joinmastodon.org/apps)
* Lists with public Mastodon instances
    * [joinmastodon.org](https://joinmastodon.org/communities)
    * [instances.social](https://instances.social/)
